/*footer copyright vogood*/
.company._light {
    color: #fff;
}

._logo {
    max-width: 125px;
    padding-top: 16px;
}

.company-info {
    display: inline-block;
    vertical-align: top;
}

.company__img {
    max-width: 100%;
}

._text {
    padding-top: 20px;
}

.company-info {
    display: inline-block;
    vertical-align: top;
}

footer .bottom-under .inner-wrapper .copy-block>div.company {
    text-align: left;
    display: block;
    padding: 0px;
}

@media (max-width: 900px) {
    footer .bottom-under .inner-wrapper .copy-block>div.company {
        text-align: center;
    }
}

/*footer copyright vogood END*/

/*Redisign 2019 10*/
@font-face {
    font-family: 'FiraSans-BoldItalic';
    src: url('fonts/FiraSans/FiraSans-BoldItalic.eot');
    src: url('fonts/FiraSans/FiraSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-BoldItalic.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans-MediumItalic';
    src: url('fonts/FiraSans/FiraSans-MediumItalic.eot');
    src: url('fonts/FiraSans/FiraSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-MediumItalic.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansItalic';
    src: url('fonts/FiraSans/FiraSans-Italic.eot');
    src: url('fonts/FiraSans/FiraSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-Italic.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansMedium';
    src: url('fonts/FiraSans/FiraSans-Medium.eot');
    src: url('fonts/FiraSans/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-Medium.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans';
    src: url('fonts/FiraSans/FiraSans-Regular.eot');
    src: url('fonts/FiraSans/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-Regular.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans-SemiBold';
    src: url('fonts/FiraSans/FiraSans-SemiBold.eot');
    src: url('fonts/FiraSans/FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-SemiBold.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans-SemiBoldItalic';
    src: url('fonts/FiraSans/FiraSans-SemiBoldItalic.eot');
    src: url('fonts/FiraSans/FiraSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-SemiBoldItalic.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-SemiBoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansBold';
    src: url('fonts/FiraSans/FiraSans-Bold.eot');
    src: url('fonts/FiraSans/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FiraSans/FiraSans-Bold.ttf') format('truetype'),
        url('fonts/FiraSans/FiraSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?9yv01v');
    src: url('fonts/icomoon.eot?9yv01v#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?9yv01v') format('truetype'),
        url('fonts/icomoon.woff?9yv01v') format('woff'),
        url('fonts/icomoon.svg?9yv01v#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


body {
    font-family: "FiraSans", "Open Sans", Helvetica, Arial, sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "FiraSans", "Open Sans", Helvetica, Arial, sans-serif
}

.banners-big .slides .title,
.title h3,
.title {
    font-family: 'FiraSansItalic';
}

.dashed_link {
    border-bottom: 1px dashed;
    padding-bottom: 1px;
}


body.header_nopacity header .top-block .maxwidth-theme {
    background: transparent;
}

.top-block {
    position: relative;
    background: #6a34a4;
    height: 47px;
    z-index: 13;
    color: #fff;
}

.top-block .top-block-item .phone-block .callback-block.colored {
    color: #fff;
    border-bottom: 1px dashed #fff;
}

.top-block .menu>li>a {
    color: #fff;
    padding: 15px 0 15px;
}

.top-block .top-block-item a,
.top-block .top-block-item,
.top-block .top-block-item .phone a,
.top-block .top-block-item .address,
.top-block .top-block-item .dark-color:hover,
.top-block .top-block-item .personal.top>a {
    color: #fff;
}

.top-block .top-block-item .phone .dropdown a {
    color: #222;
}

button.inline-search-show._top {
    line-height: 47px;
    padding: 0 10px !important;
    background: none;
    border: none;
    color: #fff !important;
    box-sizing: border-box;
}

button.inline-search-show._top .stcls-1 {
    fill: #fff;
    fill-rule: evenodd;
}

body.header_opacity.header_fill_none header.light .top-block .svg.colored svg path,
.top-block .top-block-item .cls-1,
.top-block .top-block-item .svg.colored svg path,
.top-block .top-block-item .personal.top>a svg path,
.header_opacity.header_fill_none header.light .top-block svg path,
body header.light .top-block .personal:not(:hover) .svg svg path {
    fill: #fff !important;
}

.top-block .wrap_icon:hover .svg.inline svg path,
.top-block .top-block-item .personal.top:hover>a svg path,
body header.light .top-block .personal:hover .svg svg path {
    fill: #fff !important;
    opacity: 0.6;
}

.top-block .top-block-item a:hover,
.top-block a.colored:hover,
.top-block .colored:hover,
.top-block .menu.topest li.selected>a,
.top-block .menu.topest li:hover>a,
.top-block .top-block-item .personal.top:hover>a,
body header.light .top-block-item .wrap_icon:hover .svg.inline svg path,
body header.light ._top .wrap_icon:hover .svg.inline svg path {
    color: #fff;
    opacity: 0.6;
}

.b-operatorList {
    position: relative;
    height: 47px;
    padding: 6px 0;
}

.operatorTitle:before {
    content: '';
    height: 26px;
    width: 26px;
    background: url(../images/icon/icq.svg) no-repeat;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -23px;
}

.operatorTitle {
    padding-left: 15px;
    width: 130px;
}

.operatorList {
    margin: 0 0 0;
    vertical-align: top;
    padding: 9px 0;
}

.operatorItem:before {
    position: absolute;
    left: 0;
    opacity: 1;
    font-weight: 100;
    content: "";
    background: #fff;
    width: 1px;
    height: 20px;
    top: -1px;
}

.operatorItem {
    position: relative;
    padding: 0 10px;
}


.b-operatorList>div,
.operatorItem {
    display: inline-block;
}


.btn.btn-default {
    background-color: #ef5a04;
    border-color: #ef5a04;
    color: #ffffff;
}

.btn.btn-default.btn-transparent-bg:not(:hover) {
    border-color: #6c33a6;
}

.float-banners.v2 .items .item-cont:nth-child(3) .item {
    background: #ede7f3;
}

.float-banners.v2 .items .item-cont:nth-child(2) .item {
    background: #6932a7;
    color: #fff;
}

.float-banners.v2 .items .item-cont:nth-child(1) .item {
    background: #eb691d;
    color: #fff;
}

.float-banners.v2 .items .item-cont:nth-child(1) .item a,
.float-banners.v2 .items .item-cont:nth-child(2) .item a,
.float-banners.v2 .items .item-cont:nth-child(1) .item .title,
.float-banners.v2 .items .item-cont:nth-child(2) .item .title {
    color: #fff;
}

.float-banners.v2 .items .item-cont:nth-child(1) .item li,
.float-banners.v2 .items .item-cont:nth-child(2) .item li {
    list-style-type: none;
}

.body .float-banners.v2 .items ul li:before {
    content: none;
}

.body .float-banners.v2 .items ul li {
    border-bottom: 1px dashed #fff;
    width: auto;
    display: inline-block;
    margin: 5px 0;
    padding: 0 0 0px;
}

.body .float-banners.v2 .items .item-cont:nth-child(3) ul li {
    border-bottom: 1px dashed #6c33a6;
}

.body .float-banners.v2 .items ul li:hover,
.body .float-banners.v2 .items .item-cont:nth-child(3) ul li:hover {
    border-bottom: 1px dashed transparent;

}

.FLOAT_BANNERS_INDEX p.black.normal_text {
    font-size: 17px;
    line-height: 22px;
    color: #363636;
}

.FLOAT_BANNERS_INDEX p.black.normal_text_sub {
    font-size: 13px;
    line-height: 19px;
    color: #363636;
}

.FLOAT_BANNERS_INDEX .item-views.blocks h3,
.FLOAT_BANNERS_INDEX .item-views.blocks h3.title,
.item-views.blocks h3,
.item-views.blocks h3.title,
.COMPANY_INDEX h3 {
    font-size: 30px;
    line-height: 22px;
    font-family: 'FiraSans-BoldItalic', "FiraSansItalic";
    font-weight: 500;
    padding: 0 0 20px;
}

.FLOAT_BANNERS_INDEX .item-views.blocks h3.line:after {
    content: none;
}

.tizers_block2 .item .img img {
    max-width: 100%;
}

.tizers_block2 .item .img {
    display: block;
    margin: 20px auto 10px;
}

@media (min-width: 992px) {
    .col-tz.col-md-3 {
        width: 20%;
    }

    .tizers_block2 .col-md-3:nth-child(5n) {
        clear: none;
    }
}

.front-tizers-tb {
    font-size: 20px;
    line-height: 28px;
    color: #363636;
    font-family: 'FiraSans-BoldItalic', "FiraSansItalic";
    font-weight: 500;
    font-style: italic;
    text-align: center;
    margin: 50px 0 0;
}


.col-tz {
    border: 1px solid #e7e7e7;
}

.front-tizers-bb {
    font-size: 16px;
    line-height: 26px;
    color: #363636;
    font-weight: 400;
    text-align: center;
}

.item-views .col-news-front:nth-child(2n+1) .item {
    border: 1px solid #eb691d;
    border-top-width: 4px;
    border-radius: 4px;

}

.item-views .col-news-front:nth-child(2n) .item {
    border: 1px solid #6932a7;
    border-top-width: 4px;
    border-radius: 4px;

}

.item-views .col-news-front:nth-child(2n+1) .item .date {
    color: #eb691d;

}

.item-views .col-news-front:nth-child(2n) .item .date {
    color: #6932a7;

}

.col-news-front {
    border-top-width: 4px;
    border-radius: 4px;
}

.news_block .item .info .date {
    position: relative;
    right: 0;
    margin: 10px 0 0 -24px;
    padding: 0;
}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+1) .item {
    background: #6932a7;

}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item {
    background: #ede7f3;

}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n) .item {
    background: #eb691d;

}


.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+1) .item .title,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n) .item .title,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+1) .item .company,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n) .item .company,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+1) .item .preview-text,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n) .item .preview-text,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+1) .item .dashed_link,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n) .item .dashed_link {
    color: #fff;

}

.REVIEWS_INDEX .reviews.item-views.slider .slides>li:nth-child(3n+1) .item .preview-text-wrapper .quote svg path,
.REVIEWS_INDEX .reviews.item-views.slider .slides>li:nth-child(3n) .item .preview-text-wrapper .quote svg path {
    fill: #fff;
    opacity: 0.5
}

.REVIEWS_INDEX .reviews.item-views.slider .table_block .image+.text {
    padding-left: 0;
    margin: 10px 0 0 -35px;
    display: block;
}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item .title,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item .company,
.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item .preview-text {
    color: #363636;

}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item .dashed_link {
    color: #6932a7;

}

.REVIEWS_INDEX .reviews.item-views.slider .slides>li:nth-child(3n+2) .item .preview-text-wrapper .quote svg path {
    fill: #363636;
    opacity: 0.5
}

.REVIEWS_INDEX .flexslider .slides>li:nth-child(3n+2) .item .company {
    max-width: 200px;
    margin: 0 auto;
}

.REVIEWS_INDEX .flexslider {
    padding: 0 50px;
}

.REVIEWS_INDEX .reviews.item-views.slider .flexslider .flex-control-nav {
    margin: 0 0 0 -50px;
}

.item-sl-review {}

.reviews.item-views.slider .item.item-sl-review .title,
.reviews.item-views.slider .item.item-sl-review .company {
    text-align: center;
}

.nav-direction.nav-direction-sl-review {
    width: 100%;
    position: absolute;
    min-width: 100%;
    top: 50%;
    margin-top: -16px;
    margin-left: -50px;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li.flex-nav-prev {
    right: 0;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li a {
    background: transparent;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li.flex-nav-prev a:before {
    background: url('../images/svg/Arrow_left_large.svg') 0px 0px no-repeat;

    width: 15px;
    height: 20px;
    background-size: contain;
    top: 0;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li a.flex-next:before {
    background: url('../images/svg/Arrow_right_large.svg') 0px 0px no-repeat;

    width: 15px;
    height: 20px;
    background-size: contain;
    top: 0;
}

.nav-direction .flex-direction-nav {
    width: 100%;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li a.flex-prev {
    left: 0px;
}

.nav-direction.nav-direction-sl-review .flex-direction-nav li a.flex-next {
    right: 0px;
}

.REVIEWS_INDEX .flexslider .items>li {
    padding: 30px 0 0 0;
}

.reviews.item-views.slider .item.item-sl-review .image {
    border-radius: 50%;
    width: 125px;
    height: 125px;
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -62px;
}

.reviews.item-views.slider .item.item-sl-review .image .image-wrapper .image-inner {
    overflow: hidden;
    border-radius: 50%;
    height: 100%;
}

.reviews.item-views.slider .item.item-sl-review {
    margin: 0;
    padding: 90px 35px 43px 70px;
    background: #fff;
}

.item.item-sl-review {
    padding: 50px 0 0 0
}

.profit-front-block .props img {
    max-width: 28px;
    max-height: 28px;
}



.front-map-fpm {
    padding: 24px 15px 22px;
    border-top: 1px solid #f2f2f2;
    font-size: 13px;
    line-height: 19px;
    color: #662d91;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .title_block {
    padding: 24px 15px 22px;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block {
    padding: 21px 15px 30px;
}



.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block .phones li {
    display: inline-block;
    padding: 0 5px 0 0;
    font-size: 16px;
    line-height: 22px;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block .phones li:before {
    content: none;
}

.bx-yandex-view-layout.front_map .pane_info_wrapper .pane_info {
    width: 400px;
}

.js-mappm {
    margin: 0 0 20px;
}



.ordert_frame.jqmWindow {
    width: 1040px !important;
}



.red-text {
    font-size: 20px;
    line-height: 22px;
    color: #ef5a04;
    font-family: "FiraSansItalic";
    font-weight: 500;

}

.calc-form {
    border-radius: 4px;
    background-color: #e9d7b4;
    padding: 30px 70px;
}

#calc_buttons a {
    font-size: 15px;
    line-height: 20px;
    color: #363636;
    font-family: "FiraSans-BoldItalic";
    font-weight: 500;
    margin: 0 10px 10px 0;
    padding: 0 10px 10px;
    border-bottom: 2px solid transparent;
}

#calc_buttons a.selected {
    color: #6a34a4;
    border-bottom: 2px solid #6a34a4;
}

.b-button-heder {
    border: 0;
    padding: 0 12px 0;
    position: relative;
    text-transform: none;
    width: auto;
    vertical-align: middle;
    height: 100px;
    line-height: 84px;
}

.tab-order-lable-number {
    width: 40px;
    height: 40px;
    background-color: #a7a7a7;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 600;
    margin: 0 auto;
    padding-top: 1px;
    box-sizing: border-box;
}

.active .tab-order-lable-number {
    background-color: #ef5a04;
}

.tab-order-lable-title {
    color: #a7a7a7;
    font-size: 15px;
    line-height: 17px;
    color: #a7a7a7;
    font-family: "FiraSansItalic";
    font-weight: 500;
    font-style: italic;
    text-align: center;
    margin: 5px 0;
}

.active .tab-order-lable-title {
    color: #ef5a04;
}


ul.nav.nav-tabs.nav-tabs-orders {
    text-align: center;
    margin: 0 auto;
    display: table;
}

.nav-tabs-orders li {
    max-width: 150px;
    text-align: center;
}

.tabs .nav.nav-tabs li.active a,
.tabs .nav.nav-tabs.nav-tabs-orders li.active a:hover,
.tabs .nav.nav-tabs.nav-tabs-orders li.active a:focus,
.tabs .nav.nav-tabs.nav-tabs-orders li.active a:active,
.tabs .nav.nav-tabs.nav-tabs-orders li a,
.tabs .nav.nav-tabs.nav-tabs-orders li a:hover,
.tabs .nav.nav-tabs.nav-tabs-orders li a:focus,
.tabs .nav.nav-tabs.nav-tabs-orders li a:active {
    background: transparent;
    z-index: 2;
    border: none;
    border-top: none;
}

.tabs .nav-tabs.nav-tabs-orders li.active a:before {
    content: none;
}


.input-cal .input {
    color: transparent;
    position: relative;
}

.input-cal img.calendar-icon {
    position: absolute;
    top: 13px;
    z-index: 5;
    right: 13px;
}

.input-cal {
    position: relative;
}


.input-cal label {
    transform: translateY(-24px);
    background: #fff;
    left: 7px;
    z-index: 5;
    padding: 0 5px;
    /* font-size: .800em; */
    left: 7px;
    position: absolute;
    top: 12px;
}

li.central-line .tab-order-lable-number:before,
li.central-line .tab-order-lable-number:after,
li.last-line .tab-order-lable-number:before,
li.first-line .tab-order-lable-number:after {
    content: '';
    position: absolute;
    top: 12px;
    width: 28%;
    background-color: #a7a7a7;
    height: 1px;
    z-index: -1;
    top: 37px;
}

li.central-line .tab-order-lable-number:after,
li.first-line .tab-order-lable-number:after {
    right: 0;
}

li.central-line .tab-order-lable-number:before,
li.last-line .tab-order-lable-number:before {
    left: 0px;

}


.form-control:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.015) inset;
    border-color: #662d91;
    background-color: #f7f7f7;
}

.form-group.animated-labels.input-filed .form-control {
    background-color: #f7f7f7;

}

.ordert_frame {}

.ordert_frame .form.popup .form-body {
    max-width: 900px;
    margin: 0 auto;
}

.ordert_frame .form .form-header .title {
    text-align: center;
    margin: 0 0 -10px;
}

.form-order-line .filter.radio,
.form-order-line .filter.checkbox {
    display: inline-block;
    width: 48%;
}

.form-order-line._who_buy .filter.radio,
.form-order-line._pack .filter.checkbox {
    display: inline-block;
    width: 32%;
}

.ordert_frame .form label {
    font-size: 16px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSansItalic";
    font-weight: 600;
}

.ordert_frame .form .input label {
    font-size: 16px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSans";
    font-weight: 400;
}

.jqmClose.btn.btn-default {
    background-color: #a7a7a7;
    border-color: #a7a7a7;
}

.ordert_frame .form.popup .form-footer {
    padding: 19px 0px 20px;
}


.b-input-tracking {}

.order-check input[type=text] {
    width: 200px;
    height: 50px;
    border-radius: 4px;
    background-color: #f7f7f7;
    border: 1px solid #eb691d;
    box-sizing: border-box;
}

.order-check input[type=submit] {
    width: 150px;
    height: 50px;
    border-radius: 0 3px 3px 0;
    background-color: #eb691d;
    color: #fff;
    box-sizing: border-box;
    border: 1px solid #eb691d;
    margin: 0 0 0 -8px;
}

.b-input-label {
    font-size: 15px;
    line-height: 26px;
    color: #363636;
    font-family: "FiraSans-BoldItalic";
}

.b-input-tracking {
    position: relative;
}

.b-input-order_num {
    display: inline-block;
}

.b-input-check {
    display: inline-block;
    margin: 0 0 0px;
    position: absolute;
}

.track-ib-info {
    display: flex;
    background-color: #f7f7f7;
    padding: 20px 0;
}

.track-ib-info-col {
    padding-right: 20px;
    font-size: 13px;
    line-height: 19px;
}

.track-ib-info-value {
    font-family: "FiraSans-BoldItalic";
    font-size: 15px;
    line-height: 30px;
}

.rales-list {

    background-color: #f7f7f7;
    border: 1px solid #eaeaea;
    border-radius: 4px;
}

.rales-list .tab-content {
    max-height: 553px;
    overflow: auto;
    padding: 20px 10px;
}

.rales-list ul.nav.nav-tabs:before,
.rales-list ul.nav.nav-tabs li:before {
    content: none
}

.rales-list .nav.nav-tabs>li.active>a,
.rales-list .nav.nav-tabs>li.active>a:hover,
.rales-list .nav.nav-tabs>li.active>a:focus {
    background: transparent;
    border-color: transparent;
    border-bottom: 3px solid #ef5a04;
    color: #ef5a04;
}

.rales-list table {
    width: 100%;
}

.rales-list table tr:nth-child(1) {
    background: #e2e2e2;
    border-radius: 4px;
}

.rales-list table tr {
    border-bottom: 1px solid #e2e2e2;
}

.rales-list table td {
    padding: 10px;
    text-align: left !important;
}

.nav-tabs {
    border-bottom: 0px;
}

td.track-ib-info-col {
    min-width: 80px;
}


.calc-form form .captcha-row .form-group.animated-labels.input-filed label,
.calc-form form .row div .form-group.animated-labels.input-filed label {
    left: 0px;
    background: transparent;
    top: 22px;
}

.calc-form .form-group {
    position: relative;
    margin: 25px 0 10px;
}

/*
.destinations-from,
.destinations-to{
    display: inline-block;
    min-width: 45%;
}
*/
.destinations-from {
    padding-right: 40px;
}

.destinations-to {
    padding-left: 40px;
}

div#destinations {
    position: relative;
}

#shipping-image {
    background: #fff;
    border-radius: 4px;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 10px;
}

#shipping-image:before {
    content: '';
    position: absolute;
    width: 22px;
    height: 22px;
    background: url('../images/arr_calk.png') 0px 0px no-repeat;
    background-size: contain;
    left: 50%;
    top: 50%;
    margin: -11px 0 0 -11px;
    z-index: 1;
    cursor: pointer;
}

#destinations .form-group.animated-labels.input-filed .form-control {
    width: 100%;
    height: 60px;
    border-radius: 4px;
}

button#submit_id_calc {
    width: 280px;
    height: 60px;
    border-radius: 3px;
    background-color: #6a34a4;
    border: 2px solid #6a34a4;
    color: #fff;
    margin: 0;
}

button#submit_id_calc[disabled] {
    background-color: #e2e2e2;
    border: 2px solid #e2e2e2;
}

span.form-control-sub-right {
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 22px;
    border-left: 1px solid #ededed;
    padding: 0 5px;
    margin: 0px 0 0 0;
}

.result {
    margin: 20px 0 10px;
}


.calc-form form .calc-params .row div .form-group.animated-labels.input-filed label {
    position: relative;
    font-size: 16px;
    line-height: 22px;
    color: #363636;
    font-weight: 400;
}

.calc-params .title-calc-params {
    font-size: 20px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSans-BoldItalic";
    font-weight: 500;
    font-style: italic;
    margin: 40px 0 0px;
}

.rales-list .tab-content {
    max-height: 553px;
    overflow: auto;
    padding: 20px 10px;
    overflow: hidden;
    position: relative;
}

.rales-list .tab-content>.tab-pane {
    max-height: 513px;
    margin: 10px 0;
}

/*Scroll*/
.ps__rail-x,
.ps__rail-y {
    opacity: 1;
}

.ps .ps__rail-x:hover,
.ps .ps__rail-y:hover,
.ps .ps__rail-x:focus,
.ps .ps__rail-y:focus,
.ps .ps__rail-x.ps--clicking,
.ps .ps__rail-y.ps--clicking {
    opacity: 1;
}

.b-cl-item-offers._big_offers {
    overflow: hidden !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
}

.ps .ps__rail-y.ps--clicking {
    width: 1px;
    right: 13px !important;
    background-color: #ededed;
}

.ps__thumb-y {
    background-color: #363636;
    border-radius: 6px;
    transition: background-color .2s linear, width .2s ease-in-out;
    -webkit-transition: background-color .2s linear, width .2s ease-in-out;
    width: 6px;
    right: -2px;
    position: absolute;
}

.ps--active-x>.ps__rail-x,
.ps--active-y>.ps__rail-y {
    display: block;
    background-color: #ededed;
}

.ps__rail-y:hover>.ps__thumb-y,
.ps__rail-y:focus>.ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {
    background-color: #363636;
    width: 6px;
}

.ps__rail-y {
    opacity: 1;
    transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    width: 1px;
    right: 13px !important;
    position: absolute;
    top: 20px !important;
    opacity: 1 !important;
}

/*End Scroll*/


.rales-list table,
.rales-list table td {
    border: 0px;
}

.ordert_frame.jqmWindow.jqm-init.show {
    max-width: 95%;
}

.float-banners.v2 .item:hover:after {
    background: #222222;
}

@media (max-width: 1340px) {
    .top-block-contacts.col-md-5 {
        width: 80%;
    }

    .top-block-item.col-md-7.menus {
        width: 20%;
    }

    .b-operatorList:hover>div.operatorList {
        position: absolute;
        z-index: 1;
        display: block;
        width: 200px;
        background: rebeccapurple;
        border: 1px solid #fff;
    }

    .b-operatorList>div.operatorList {
        display: none;
    }

    .operatorItem:before {
        content: none;
    }
}

@media (max-width: 1040px) {
    .logo-block.col-md-2.col-sm-3 {
        width: 10%;
    }

    .rales-list .nav-tabs>li {
        display: block;
        text-align: center;
        margin: 0 auto 10px;
        padding: 6px 10px 10px;
    }

    .rales-list .nav.nav-tabs>li.active>a,
    .rales-list .nav.nav-tabs>li.active>a:hover,
    .rales-list .nav.nav-tabs>li.active>a:focus {
        background: transparent;
        border-color: transparent;
        border-bottom: 3px solid #ef5a04;
        color: #ef5a04;
        border-top: 2px solid #ef5a04;
        background: rgba(0, 0, 0, 0.2);
    }

    .rales-list .nav-tabs>li {
        display: block;
        text-align: center;
        margin: 0 auto 10px;
        padding: 6px 10px 10px;
        border-radius: 0;
        float: none;
    }
}

@media (max-width: 990px) {

    .destinations-from,
    .destinations-to {
        padding: 0;
    }

    #shipping-image {
        display: none;
    }

    div#destinations {
        position: relative;
        margin: 0;
    }
}

@media (max-width: 850px) {
    #calc_buttons a.selected {
        color: #6a34a4;
        border-top: 2px solid #6a34a4;
        background: rgba(0, 0, 0, 0.2);
    }

    #calc_buttons a {
        display: block;
        text-align: center;
        margin: 0 auto 10px;
        padding: 6px 10px 10px;
    }
}

@media (max-width: 780px) {
    .track-ib-info-value {
        padding-left: 10px;
    }

    .track-ib-info {
        display: block;
    }

    div.track-ib-info-col {
        display: flex;
        vertical-align: top;
        line-height: 30px;
    }
}


#mobilemenu .menu>ul>li>a.dark-color:hover {
    color: #6c33a6;
}

#mobilemenu .menu ul>li.selected a {
    color: #6c33a6;
}

button#submit_id_calc {
    margin: 20px 0 0;
}


._hidden {
    visibility: hidden;
    opacity: 0;
    height: 1px;
}

.calc-form .form-group.animated-labels.input-filed .form-control {
    background-color: #fff;
    border-bottom: 1px dashed #fff;
}

.top-block .top-block-item .personal.top>a.personal-link .svg svg {
    opacity: 0;
}

.top-block .top-block-item .personal.top>a.personal-link .wrap,
.top-block .top-block-item .personal-link .name {
    opacity: 0;
    display: none;
}

.top-block .top-block-item .personal.top>a.personal-link .svg:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: url('../images/avatar.png') 0px 0px no-repeat;
    background-size: contain;
    left: 50%;
    top: 50%;
    margin: -9px 0 0 -9px;
    z-index: 1;
    cursor: pointer;
}

button.inline-search-show._top .svg svg {
    opacity: 0;
}

button.inline-search-show._top .svg:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: url('../images/search.png') 0px 0px no-repeat;
    background-size: contain;
    left: 50%;
    top: 50%;
    margin: -12px 0 0 -9px;
    z-index: 1;
    cursor: pointer;
}

.top-block .top-block-item {
    position: relative;
}

.top-block .top-block-item.personal:before,
.top-block .top-block-item.personal:after {
    content: '';
    position: absolute;
    left: 0;
    opacity: 1;
    font-weight: 100;
    content: "";
    background: #fff;
    width: 1px;
    height: 20px;
    top: 10px;
    opacity: 0.5;
}

.top-block .top-block-item.personal:after {
    left: unset;
    right: 0;
    top: 10px;
}

.top-block .pull-right.search:after {
    content: '';
    position: absolute;
    right: 0;
    opacity: 1;
    font-weight: 100;
    content: "";
    background: #fff;
    width: 1px;
    height: 20px;
    top: 10px;
    opacity: 0.5;
}

.top-block .pull-right.search {
    margin: 0 -15px 0px 0;
    padding: 0 7px;
}

.logo-row .slogan {
    font-size: 13px;
    line-height: 17px;
    color: #363636;
    font-family: "FiraSansItalic";
    font-weight: 400;
    margin-left: 0;
}

.hidden-small {
    display: none;
}

.mega-menu table td .wrap>a {
    text-transform: uppercase;
    margin: -10px 0 0 0;
    font-size: 14px;
}

.logo_and_menu-row .callback-block.btn {
    margin: -9px 0 0 0;
    padding: 14px 19px 15px;
}

@media (min-width: 1340px) {
    body .logo-row .logo {
        max-width: 182px;
        padding: 0 0 0 39px;
    }

    .logo-row .logo img,
    .logo svg {
        margin: -24px 0 0;
    }

    .hidden-small {
        display: block;
    }

    .slogan-block {
        width: 8%;
        margin-left: -4%;
        padding: 13px 0 0 9px;
    }

    .top-block .top-block-item .phone-block .callback-block.colored {
        margin: 0px 20px 0 39px;
    }

    .top-block .top-block-item .phone {
        margin: 0 0px 0 26px;
    }

    .top-block .with_dropdown>svg {
        right: -3px;
        top: 50%;
        margin-top: -3px;
        width: 8px;
        height: 5px;
    }

    body .logo-row .maxwidth-theme {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .front-tizers-bb {
        margin: 0 0 50px 0px;
    }

    .item-views.blocks .title_block {
        margin: 0px 0 14px 0;
    }

    .shadow-block .flex-viewport {
        margin: -20px -25px 5px;
        padding: 10px 18px;
    }

    .reviews.item-views.slider .item.item-sl-review {
        margin: 7px 9px;
        border-radius: 5px;
    }

    .reviews.item-views.slider .item .title {
        font-size: 20px;
        line-height: 25px;
    }

    .REVIEWS_INDEX .reviews.item-views.slider .table_block .image+.text {
        margin: 17px 0 0 -35px;
    }

    .reviews.item-views.slider .item .preview-text-wrapper {
        font-size: 16px;
        line-height: 22px;
        margin: 14px 0px 0 -15px;
    }

    .reviews.item-views.slider .item .preview-text-wrapper .quote {
        position: absolute;
        top: 12px;
        left: -36px;
    }

    .drag-block.container.COMPANY_INDEX {
        margin: 130px 0 119px 0;
    }

    .company-front p {
        font-size: 17px;
        line-height: 22px;
        color: #363636;
    }

    .company-front h3 {
        padding: 0 0 2px;
    }

    .company-front>div:last-child img {
        margin: 0;
        /* display: block; */
        /* position: absolute; */
    }

    .company-front>div:last-child {
        padding: 43px 0 0 30px;
    }

    .profit-front-block {
        padding-top: 42px;
    }

    .bx-yandex-view-layout.front_map .pane_info_wrapper .pane_info {
        top: 72px;
    }

    .bx-yandex-view-layout .pane_info_wrapper .pane_info .title_block {
        padding: 33px 15px 22px 29px;
        font-size: 30px;
        line-height: 22px;
    }

    .bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block {
        padding: 33px 32px 30px;
        font-size: 16px;
        line-height: 22px;
    }

    body {
        font-size: 16px;
        line-height: 26px;
    }

}

[id^="calendar_popup_"] {
    z-index: 100000 !important;
}

.small-text {}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block .phones {
    padding-bottom: 0;
}

.breadcrumb .active span {
    color: #363636;
}

.dark-nav2 .flex-control-paging li a.flex-active {
    width: 11px;
    height: 10px;
}

.reviews.item-views.slider .item.item-sl-review .image {
    width: 121px;
    height: 121px;
    top: -24px;
    margin-left: -60px;
}


.item-views.blocks .title_block .right_link_block {
    border-bottom: 1px dashed;
}

.header_opacity.header_fill_none header.light>div:not(.menu-row) .phone.with_dropdown>svg>path {
    fill: #ef5a04 !important;
}


.news_block.item-views .item .info .text {
    font-size: 17px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSans";
    font-weight: 400;
}


.news_block .item.sliced {
    background: #f7f7f7;
    box-shadow: none;
}

.news_block .item .date {
    font-size: 13px;
    line-height: 22px;
    color: #6a34a4;
    font-weight: 400;
}

.news_block .item .name {
    font-size: 15px;
    line-height: 20px;
    color: #363636;
    font-family: 'FiraSans-BoldItalic', "FiraSansItalic";
    font-weight: 400;
}

.news_block .item.big .name {
    font-size: 20px;
}

.item .sticker-block {
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 22px;
    color: #eb691d;
    font-family: "FiraSans";
    font-weight: 400;
}

@media (max-width: 991px) {

    .news_block .item .name,
    .news_block .item.big .name {
        font-size: 15px;
        line-height: 20px;
    }
}


section.page-top h1 {
    font-family: 'FiraSans-BoldItalic';
}

.rales-list .nav-tabs>li>a {
    height: 64px;
    vertical-align: middle;
    display: flex;
    align-items: center;
}

.rales-list li {
    max-width: 290px;
    font-size: 15px;
    line-height: 20px;
}

form#shipping option {
    padding: 10px;
    font-size: 16px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSans";
    font-weight: 400;
    height: 40px;
    margin: 10px;

}

form#shipping option:hover {
    height: 40px;
    background-color: #ede7f3;

}


a.dashed_link:hover {
    color: #9f85c2;
}

a:hover,
.dashed_link:hover,
.float-banners.v2 .items .item-cont .item a:hover {
    opacity: 0.5;
}

.REVIEWS_INDEX .nav-direction .flex-direction-nav li a.flex-next:before {
    background: transparent !important;
    content: "\f105";
    font: normal normal normal 38px/1 FontAwesome;
    line-height: 17px;
}

.REVIEWS_INDEX .nav-direction .flex-direction-nav li a.flex-prev:before {
    background: transparent !important;
    content: "\f104";
    font: normal normal normal 38px/1 FontAwesome;
    line-height: 17px;
}

.REVIEWS_INDEX .nav-direction .flex-direction-nav li:hover a:before {
    color: #eb691d;
}

.calc-params .input {
    display: flex;
}

.calc-form .form-group.animated-labels.input-filed .calc-params .form-control {
    width: 70%;
}

.calc-params span.form-control-sub-right {
    position: relative;
    right: 0;
    top: 50%;
    line-height: 22px;
    border-left: none;
    padding: 0 5px;
    margin: 0px 0 0 0;
    background: white;
    align-items: center;
    display: flex;
    background-color: #fff;
    border-bottom: 1px dashed #fff;
}

.jqmClose.btn.btn-default {
    border-radius: 4px;
    background-color: #ffffff;
    border: 2px solid #363636;
    height: 60px;
    color: #363636;
    line-height: 42px;
    opacity: 0.5;
    width: 200px;
}

.js-toggle-tab.btn.btn-default {
    height: 60px;
    line-height: 42px;
    font-size: 14px;
    width: 200px;
}


.header_opacity.header_fill_none header.light>div:not(.menu-row) .phone.with_dropdown>svg>path,
.top-block .top-block-item .cls-1 {
    fill: #ef5a04 !important;
}

.top-block .top-block-item .phone>a {
    font-weight: normal;
}


.flex-control-nav li a {
    background: #cad2d6;
    box-shadow: none;
    width: 8px;
    height: 8px;
}

.flex-control-paging li a.flex-active {
    width: 11px;
    height: 10px;
    background: #6c33a6;
}

.float-banners.v2 .items .item .img {
    max-height: 60px;
    margin-bottom: 10px;
}

.float-banners.v2 .items .item .img img {
    height: 55px;
}

.body .float-banners.v2 .items ul li {
    margin: 0 0 6px;
    line-height: 17px;
}

.float-banners .items .item .title {
    margin-bottom: 12px;
}

.float-banners .items .item .preview_text ul {
    margin-bottom: 0;
}


.float-banners.v2 .items .item {
    padding: 30px 30px 30px;
}

.greyline2 {
    background: #f7f7f7;
}

.float-banners .title_block+.items .text-block {
    padding-top: 0;
}

.float-banners .title_block+.items .text-block p {
    margin-bottom: 20px;
}

a.btn.btn-transparent-bg.btn-default {
    font-size: 16px;
    padding: 10px 34px 8px;
}

.tizers_block2 .item .title .top-text {
    font-size: 16px;
    line-height: 22px;
    color: #363636;
    font-family: "FiraSans";
    font-weight: 400;
    text-align: center;
}


/*Icons*/

footer .social-icons li.vk a,
footer .social-icons li a {
    background: transparent;
    border-radius: 4px;
    border: 1px solid;
    color: #fff;
    font-family: 'icomoon';
    font-size: 19px;
    width: 36px;
    height: 36px;
    font-weight: normal;
}

footer .social-icons li:hover a {
    border-color: #ef5a04;
    background-color: #ef5a04;
}

footer .social-icons li a:before {
    margin: 4px auto 0;
    text-align: center;
    width: 34px;
    position: absolute;
    font-weight: normal;
}

footer .social-icons li.vk a:before {
    content: "\e92a";
}

footer .social-icons li.facebook a:before {
    content: url('/local/templates/aspro-allcorp2/images/Max_logo_2025_min.png');
    height: 24px;

}

footer .social-icons li.twitter a:before {
    content: "\e929";
}

footer .social-icons li.instagram a:before {
    content: "\e917";
}

footer .social-icons li.telegram a:before {
    content: "";
}

footer .social-icons li.ytb a:before {
    content: "\e92c";
}

footer .social-icons li.odn a:before {
    content: "\e91c";
}

footer .social-icons li.gplus a:before {
    content: "\e909";
}

footer .social-icons li.mail a:before {
    content: "\e900";
}


.footer-central-second-meny {
    margin: 28px 0;
}

.operatorTitle._footer {
    position: relative;
    padding: 0 0 0 28px;
}

.operatorList._footer {
    display: block;
    padding: 0 0 0 28px;
}

.operatorTitle._footer:before {
    content: "\e916";
    color: #9b9b9b;
    font-family: 'icomoon';
    font-size: 19px;
    background: transparent;
}

.operatorItem._footer {
    position: relative;
    padding: 0;
    display: block;
}

.operatorItem._footer:before {
    content: none;
}

footer .info .phones .schedule {
    display: none;
}

footer .info .phones .phone a {
    font-weight: normal;
}

.bold,
.dark_table,
.white_middle_text,
h1 {
    font-weight: 700;
    font-style: normal;
    font-family: 'FiraSansItalic';
}

.operatorItem._footer .uin {
    font-size: 13px;
    line-height: 22px;
    color: #ffffff;
    font-family: "Open Sans";
    font-weight: 400;
}


footer .info .blocks.address .svg:before {
    content: "\e91a";
    color: #9b9b9b;
    font-family: 'icomoon';
    font-size: 19px;
    font-style: normal;
}

footer .info .blocks.address .svg svg {
    opacity: 0;
}

footer .info .email.blocks .svg:before {
    content: "\e918";
    color: #9b9b9b;
    font-family: 'icomoon';
    font-size: 19px;
    font-style: normal;
}

footer .info .email.blocks .svg svg {
    opacity: 0;
}

footer .bottom-under .outer-wrapper {
    padding-bottom: 6px;
    border-top: 1px solid #41474e;
    margin: 30px 0 0;
}

footer .bottom-under .inner-wrapper {
    padding: 0px 0 2px;
    border-top: 0;
    margin: 20px 0 0;
}

footer .bottom-under .inner-wrapper .copy-block {
    float: right;
    padding: 11px 0 0;
}

footer.ext_view .social-icons .small_title {
    font-family: 'FiraSansItalic';
}

footer .info .phone {
    margin-bottom: 5px;
}

.breadcrumb>li {
    font-size: 13px;
    line-height: 22px;
    color: #a1a1a1;
    font-weight: 400;
}

.breadcrumb>li a {
    color: #a1a1a1;
}

/*a:hover,*/
.item-views.blocks .title_block .right_link_block:hover,
.dashed_link:hover,
.float-banners.v2 .items .item-cont .item a:hover {
    opacity: 0.5;
}

a.dashed_link:hover,
.item-views.blocks .title_block .right_link_block:hover {
    color: #6c33a6;
}

.logo a:hover {
    opacity: 1;
}

div#panel a:hover {
    opacity: 1;
}

.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default:focus {
    background-color: #7b3abd;
    border-color: #7b3abd;
    opacity: 1;
}

.news_block .item.sliced:hover .name,
.news_block .item.sliced .name:hover {
    color: #6c33a6;
    opacity: 1;
}


@media (min-width: 1440px) {
    .tizers_block2 .item .title .top-text {
        min-height: 90px;
    }
}

@media (max-width: 992px) and (max-width: 1439px) {
    .tizers_block2 .item .title .top-text {
        min-height: 130px;
    }

    .tizers_block2 .item .title {

        padding: 0 0 0 0px;
    }
}


@media (max-width: 767px) {
    .bx-yandex-view-layout.front_map .pane_info_wrapper .pane_info {

        max-width: 90%;
    }

    footer .social-icons li a:before {
        width: 34px;
        left: 0;
    }
}

.fixed-mobile-order {
    display: none;
}

@media (max-width: 992px) {
    .fixed-mobile-order {
        position: fixed;
        bottom: 0;
        display: block;
        right: 0;
        z-index: 2;
    }
}

.fixed-mobile-order._hidden {
    display: none;
}




/**vogood 2020 12 18*/


.b-operatorList {
    position: relative;
}

.operatorTitle:before {
    margin: -13px 0 0 -15px;
}

.b-operatorList._footer .operatorTitle:before {
    margin: -18px 0 0 0px;
}

.b-operatorList._footer {
    height: auto;
}

.operatorTitle._whatsapp:before {
    background: url(/local/templates/aspro-allcorp2/images/whatsappN.png) no-repeat;
    background-size: contain;
    margin: -16px 0 0 17px;

}

.operatorTitle._messMax:before {
    background: url(/local/templates/aspro-allcorp2/images/Max_logo_2025.png) no-repeat;
    background-size: contain;
    margin: -16px 0 0 17px;

}

.operatorTitle._whatsapp {
    width: 100%;



}

.operatorTitle._messMax {
    width: 100%;



}

._whatsapp:before {
    background: url(/local/templates/aspro-allcorp2/images/whatsappN.png) no-repeat;

}

.b-operatorList._whatsapp._footer .operatorTitle._whatsapp:before {
    background: url(../images/whatsappN.png) no-repeat;
    content: '';
    width: 19px;
    height: 19px;
    background-size: contain;
    top: 11px;
    margin: -11px 0 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.6;
}

.b-operatorList._whatsapp._header .operatorTitle._whatsapp:before {
    background: url(/local/templates/aspro-allcorp2/images/whatsappN.png) no-repeat;
    content: '';
    width: 26px;
    height: 26px;
    background-size: contain;
    top: 11px;
    margin: -10px 0 0 -16px;
}

.top-block {
    /*height: 88px;*/
}

.b-operatorList._whatsapp._header .operatorList {
    padding: 0;
}

.operatorItem._footer a {
    color: #fff;
}

.whats a.dark-color {
    font: 14px/1 FontAwesome;
    color: #fff;
}

.whats a.dark-color:before {
    content: "\f232";
    font-size: 22px;
    color: #fff;
    line-height: 26px;
    text-align: center;
}

@media (max-width: 1340px) {
    .top-block-item.col-md-6.menus {
        display: flex;
    }

    .top-block {
        height: 47px;
    }

    .b-operatorList._whatsapp._header {
        margin: 8px 0px 0 25px
    }

    .top-block-item.col-md-6.menus {
        width: 40%;
    }

    .top-block-contacts.col-md-6 {
        width: 60%;
    }

    .b-operatorList>div.operatorList._footer {
        display: block;
    }

    .b-operatorList:hover>div.operatorList._footer {
        position: relative;
        z-index: 0;
        display: block;
        background: transparent;
        border: none;
        width: 100%;
    }
}